/*
--------------------------------------------------
		AJUSTEMENTS POUR MOBILE
			max-width: 1148px
--------------------------------------------------
*/
@media all and (max-width: 1148px) {
	 
header>div, footer>div, section>div, .page:not(.home) main>div, span:has(.breadcrumb_last), article, .breadcrumb {
	width: 90%;
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
	flex-basis: 100% !important;
}
.wp-block-columns {
	flex-wrap: wrap !important;
	flex-grow: 1;
}

/* ------- Intranet ------- */

body.page-template-wp-custom-template-cac-intranet  {
	margin:1rem;
}
.intranet-tmp {
    width: 100%;
    margin:0;
}
.intranet-tmp section>div {
	margin:0 !important;
	width:100%;
 }
.intra-logo {
    display:block;
    margin-right:0;
}
.intranet-tmp .wp-block-navigation__container {
    display:inline-block;
}
.intranet-tmp header nav {
	top:0;
}
.intranet-tmp .wp-block-navigation .wp-block-navigation-item {
	display:inline-block;
    margin-right:28px;
}
.intranet-tmp .pure-table td, .intranet-tmp .pure-table th {
    display:table-cell;
}

.intranet-tmp .pure-table td:nth-child(1), .intranet-tmp .pure-table td:nth-child(2), .intranet-tmp .pure-table td:nth-child(5), .intranet-tmp .pure-table td:nth-child(6) {
    width:11% !important;
}
.intranet-tmp .pure-table td:nth-child(3), .intranet-tmp .pure-table td:nth-child(4) {
    width:29.5% !important;
}
}

/*
--------------------------------------------------
		AJUSTEMENTS POUR MOBILE
			max-width: 950px
--------------------------------------------------
*/
@media all and (max-width: 950px) {
    
/* ------- Structure ------- */
	
main, .entry-content {
	clear: both;
}
section:not(.home section) {
	padding:0;
}
footer div div  {
	margin-bottom:1.75rem !important;
}
:root :where(.wp-block-columns-is-layout-flex) {
	gap: unset;
}

/* ------- Typographie ------- */
    
hgroup {
	text-align: left;
	margin-bottom:1.75rem !important;
	padding:0;
}
h1.wp-block-post-title {
	font-size: 2rem !important;
}
h2.wp-block-heading {
	font-size: 1.75rem !important;
	margin-bottom: 0.875rem!important;
	margin-top: 1.75rem!important;
}
h3.wp-block-heading {
	font-size: 1.5rem !important;
    margin-top:1.75rem !important;
}
h4.wp-block-heading {
	font-size: 1.2rem !important;
}
ul {
	margin-block-start: 0.875rem;
    margin-bottom: 0.875rem !important;
}
p, li, hgroup .chapo p {
	font-size: 1rem !important;
    line-height:1.5;
}
p {
	margin-top:0.875rem !important;
}
blockquote {
	padding: 0 !important;
	}
blockquote p{
	font-size:1.2rem !important;
}
:root :where(.wp-block-separator) {
	margin: 1.75rem 0 1.75rem 0 !important;
}
figure.tondo {
	margin:0.875rem!important;
}
figure.tondo, figure.tondo img  {
	width:120px;
}
   
/* ------- Header ------- */

header.wp-block-template-part {
	margin-bottom:0;
}
header .wp-block-group {
	clear:both;
}
.logo {
	width:100px;
}
.breadcrumb ul {
	padding-left:0 !important;		
}
	
/* ------- Navigation ------- */

:root :where(.is-layout-constrained) > * {
	margin-block-start:0;
}
header nav {
	display:inline-block !important;
	position:relative !important;
	top:0 !important;
}
header nav.menu-actions {
	padding-bottom:0;
	margin-bottom:0.5rem;
	height:28px;
}
.wp-block-navigation__container.menu-actions {
	padding-top:0 !important;
	display:inline-block;
}
.wp-block-navigation .wp-block-navigation-item {
	display:inline-block;
}
header nav.menu-actions li {
	margin-bottom:0.75rem;
	margin-right:0.5rem;
}
header nav.menu-actions li:last-child {
	position: absolute;
	display: block;
	top: -50px;
	right: 0;
}
header nav.menu-actions li:last-child a {
	font-size:0.75rem !important;
}	
header nav.menu-actions li a {
	font-size:0.75rem !important;
}
header nav.menu-rubriques li a {
	font-size:1rem !important;
	padding-bottom: 4px !important
}
.wp-block-navigation ul, .wp-block-navigation ul li {
	display:inline-block;		
	}	
	
#crumbs {
	margin-bottom:0 !important;
}
#crumbs li {
	font-size:0.85rem !important;
}

/* ------- Sommaire ------- */
	
.sommaire {
    width:100%;
    left:0;
}
.sommaire li {
    border:none;  
}
.sommaire li a{
   padding: 4px 12px;
   font-size:0.85rem;
}
.sommaire p:after {
    content: '';
    padding-left: 0;
}

/* ------- Actualités ------- */
	
hgroup figure {
	height: auto !important;
	width: 100% !important;
}
h2.titre-actus {
	padding-top:1.75rem;
}
.actualites-recentes {
	padding-bottom:3.5rem !important;
}
.actualites-recentes li {
	width: calc(50% - 38px);
	margin-right: 8px;
	margin-bottom: 8px;
}
.actualites-recentes h3 {
	font-size: 1.2rem !important;
}
.actualites-recentes div.wp-block-post-date {
	font-size: 0.7rem;
}
#crumbs li:last-child {
	display:none;
}

/* ------- Home ------- */
	
.home section {
	padding: 1.75rem 0;
}
    
/* Actualités */
	
.non-classe li {
	height: 237px;
	width:calc(50% - 20px);
}
.a-la-une li {
	display: block;
	height: auto;
}
.a-la-une li a {
	width:96%;
    height: auto;
    font-size: 1.5rem;
}
.a-la-une .wp-block-latest-posts__featured-image {
	width:100%;
    height: 271px;
    float:none;
    overflow:hidden;
}
.a-la-une li img {
	width:auto;
 	min-height:271px;
}
.a-la-une li time {
	position:relative;
    left:8px;
}
.actualites h2.titre-actus {
	margin-top:0 !important;
}
	
/* En bref */
	
.le-cac-en-bref .wp-block-buttons {
	margin-top:1.75rem !important;
    margin-bottom:0 !important;
 }

/* Indicateurs */
	
.indicateurs ul {
	text-align:left;
}
.indicateurs li {
	width: calc(50% - 2rem);
	margin-bottom:1.75rem;
	font-size:0.9rem;
}
	
/* Nos financeurs */
	
.nos-financeurs figure {
	margin-top:1.75rem !important;
	margin-right:1.75rem ;
	float:left;
    }

/* ------- Index ------- */
	
.page-id-445 h1.wp-block-post-title {
	margin-bottom:0.875rem;
}
.index-actus li {
	width: calc(100% - 1.75rem);
	height: auto;
	min-height:100px;
	margin: 0 0 0.875rem 0;
}
.index-actus a.wp-block-latest-posts__post-title {
	margin-bottom:1.75rem;
}

/* ------- Formations ------- */

.Qualiopi img {
	float:none;
	max-width:300px;
	width:100%;
	height:auto;
	margin-left:0;
}
.Qualiopi {
	padding:1.75rem !important;
}
.toutes-nos-formations {
	padding:1.75rem 0 !important;
}
ul.formations {
	padding-left:0;
}
.toutes-nos-formations li {
	width: calc(100% - 1.75rem);
	height: auto;
	min-height:100px;
	margin: 0 0 0.875rem 0;
	padding: 14px;
}
.toutes-nos-formations a {
	line-height:1.2;
	font-size:1.2rem;
}
.toutes-nos-formations a span {
	margin-top:0;
}
    
    

/* ------- Intranet ------- */
    

.intranet-tmp  .wp-block-navigation__responsive-container-open {
    display: block !important;
}
.intranet-tmp  .wp-block-navigation__responsive-container:not(.is-menu-open.has-modal-open) {
    display: none !important;
}
.intranet-tmp header nav, .wp-block-navigation__responsive-container-close {
    position: absolute !important;
    top: 0 !important;
    right:0!important;
	padding:1rem !important
}
.intranet-tmp .has-modal-open {
	padding:1rem !important;
	background-color:#d2e6ec !important;
}
.intranet-tmp .wp-block-navigation__container {
    width:100%;
}
.intranet-tmp .wp-block-navigation .wp-block-navigation-item {
	width:100%;
	padding-bottom:1rem;
	border-bottom:solid 1px #000;	 
}
.intranet-tmp .wp-block-navigation a, .intranet-tmp .wp-block-navigation a:hover {
	border:none !important		
}
.intranet-tmp .chapo {
	margin-bottom:1.5rem;
} 
.intranet-tmp header nav.breadcrumb {
	display:none !important;
}

/*
	Classes, comptes-rendus et formulaires
*/

.intranet-tmp ul.tuiles li {
	width: calc(50% - 34px);
	margin: 0 6px 6px 0;
	line-height: 1.2;
}
.intranet-tmp ul.tuiles li a {
	font-size:1rem;
}
.intranet-tmp .comptes-rendus {
	width: 100%;
    padding-left: 0;
}
.intranet-tmp .info-pratique {
	width:100%;
	padding:0 1rem;
	background-color:#fff;
}
.intranet-tmp .info-pratique h2 {
	font-size:1.25rem !important;	
}
.intranet-tmp .info-pratique h3 {
	font-size:1rem !important;	
}
.intranet-tmp .info-contenu  {
	display:none;
}

	
.info-pratique .fiche-contact {
    width: auto;
    min-height: auto;
	text-align:left
}

.info-pratique .fonction,
.info-pratique .contacts li:before {
    display: none;
}

.info-pratique .identite {
    display: block;
}

.info-pratique figure {
    width: 80px;
    display: inline-block;
}

.info-pratique img {
    width: 80px !important;
}

.info-pratique .nom {
    max-width: 130px;
    display: inline-block;
    vertical-align: top;
    margin: 1.5rem 0 0 0.5rem !important;
}

.info-pratique .contacts {
    position: relative;
    bottom: auto;
    overflow-wrap: break-word;
}
	
	
	
	

/*
	Plugin School Calendar
*/
	 
#wpsc-block-calendar .wpsc-category-listings {
	width:100%;
}
#wpsc-block-calendar .wpsc-category-listings .wpsc-category-listing {
    display: inline-block !important;
    margin-bottom: 6px !important;
	vertical-align:top !important;
}	 
#wpsc-block-calendar .wpsc-category-listings .wpsc-category-listing {
    width: 50% !important;
	height:26px;
}
#wpsc-block-calendar .wpsc-category-listings .wpsc-category-listing-color {
    width: 24px !important;
	height: 28px !important;
	margin-right:4px !important;
}
#wpsc-block-calendar .wpsc-category-listings .wpsc-category-listing-name {
	font-size:12px !important;
	font-weight:700;
	line-height:1.2 !important;
	float:none !important;
}
	 
/*
	Masquer/Afficher
*/	 
	 
.intranet-tmp .expandable.active .info-contenu {
	display:block;
}
.trigger {
	display:block;
	position:absolute;
	top:-12px;
	right:12px;
	color:#666;
	cursor:pointer;
}
.trigger:before {
	content :'+';
	font-size:48px;
}
.trigger:hover {
	color:#ccc
}
	
/*
Fil d'info du CAC*/		
.wpann-item {
    width: calc(100% - 4.1rem);
	
}
}	
	
/*
Annuaire
*/
	
@media (max-width: 1150px) {
	.fiche-contact {
		width:27%;
    }
}


@media (max-width: 800px) {
    .fiche-contact{
          	width:96%;

    }
}
	 